Bug 215641 - www/nextcloud 11.0.0 config.sample.php
Summary: www/nextcloud 11.0.0 config.sample.php
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-28 20:29 UTC by gitdev
Modified: 2017-05-29 08:08 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (loic.blot)


Attachments
patch.config.sample.php (408 bytes, text/plain)
2016-12-28 20:29 UTC, gitdev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gitdev 2016-12-28 20:29:19 UTC
Created attachment 178365 [details]
patch.config.sample.php

A default path in config.php is hardcoded, when it should reflect %%WWWDIR%%%.  This patch provides a better hardcoded path.
Comment 1 Dmitry Marakasov freebsd_committer 2016-12-29 15:14:10 UTC
Hardcoding /usr/local is not correct either. It'd be better to substitude ${WWWDIR} with ${REINPLACE_CMD}
Comment 2 commit-hook freebsd_committer 2017-05-24 10:11:43 UTC
A commit references this bug:

Author: brnrd
Date: Wed May 24 10:11:09 UTC 2017
New revision: 441570
URL: https://svnweb.freebsd.org/changeset/ports/441570

Log:
  www/nextcloud: Update to 12.0.0

   - Major version update
   - Fix plist issues
   - Fix paths in sample config [1]

  PR:		219454, 215641 [1]
  Reported by:	gitdev@kippona.net

Changes:
  head/www/nextcloud/Makefile
  head/www/nextcloud/distinfo
  head/www/nextcloud/pkg-plist
Comment 3 loic.blot 2017-05-29 07:38:47 UTC
can someone close this bug ? it's fixed
Comment 4 Torsten Zuehlsdorff freebsd_committer 2017-05-29 08:08:36 UTC
Closed, thanks to all for fixing it :)